CVE-2011-2671

2011-09-15T17:58:00
ID CVE-2011-2671
Type cve
Reporter vultures@jpcert.or.jp
Modified 2017-08-29T01:29:00

Description

Unspecified vulnerability in Megalith 12th edition through 27th edition allows remote attackers to gain administrative privileges via unknown vectors.